prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: fcitx-config
Description: Fcitx Config Library
Version: 4.2.9.5
Requires: fcitx-utils
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lfcitx-config
